package br.org.senacagil;

public class JavaBeanPropertyMonitor {
	private int getterCount = 0;
	private int setterCount = 0;

	public void beforeGetter() {
		this.getterCount++;
	}

	public void afterSetter() {
		this.setterCount++;
	}
}
